Install Skype 8.33 on Fedora 29/28, CentOS/RHEL/SL 7.5 - Comment Page: 22

This is guide, howto install Skype 8.33 on Fedora 29/28/27/26 on CentOS/Red Hat (RHEL)/Scientific Linux (SL) 7.5. This is actually easy process, I updated this guide and use Skype own RPM package, because it's currently only way the install Skype. Skype 4.3 and older versions are outdated after July 1. 2017. Notice From Skype download page: Important notice: All Skype for Linux clients version 4.3 and older will be retired on July 1, 2017. To keep chatting, please install the latest version of Skype for Linux. 1. Install Skype 8.33 on Fedora 29/28/27/26 and CentOS/Red Hat (RHEL) 7.5 [inttf_post_ad1] 1.1 Change root user su - ## OR ## sudo -i 1.2 Download Skype...

698 comments on “Install Skype 8.33 on Fedora 29/28, CentOS/RHEL/SL 7.5 - Comment Page: 22

1 20 21 22 23 24
    1. Hi JR,

      After all the steps when I type skype in the terminal I got /opt/skype/skype: symbol lookup error: /lib/libQtXmlPatterns.so.4: undefined symbol: _ZN6QMutex12lockInternalEv.. Any idea how to fix it
      with uname -r I got 4.3.3-301.fc23.x86_64

      Reply
      • Hi PRADIPTA,

        Could you post output of following command:

        
        rpm -qa qt
        
        Reply
        • Hi JR,

          I got
          qt-4.8.7-5.fc23.x86_64
          qt-4.8.7-5.fc23.i686
          regards,

          Pradipta

          Reply
          • I can get Skype running with same qt version, could you also post output of following command:

            
            ldd /opt/skype/skype |grep -i qt
            
            Reply
    2. On FC23 you might get the complaint “Error: package freetype-2.6.0-3.fc23.i686 requires libbz2.so.1, but none of the providers can be installed.”

      THen you need bzip2-libs.i686

      Reply
      • Hi marcus,

        If I run:

        
        dnf install qt-x11.i686
        

        Output:

        
        Dependencies resolved.
        ====================================================================================================================================================================
         Package                                     Arch                          Version                                           Repository                        Size
        ====================================================================================================================================================================
        Installing:
         alsa-lib                                    i686                          1.0.29-2.fc23                                     fedora                           392 k
         audit-libs                                  i686                          2.4.5-1.fc23                                      updates                           97 k
         bzip2-libs                                  i686                          1.0.6-18.fc23                                     updates                           45 k
         clucene09-core                              i686                          0.9.21b-15.fc23                                   fedora                           312 k
         cracklib                                    i686                          2.9.1-6.fc23                                      fedora                            85 k
         dbus-libs                                   i686                          1:1.10.6-1.fc23                                   updates                          176 k
         elfutils-libelf                             i686                          0.165-2.fc23                                      updates                          218 k
         elfutils-libs                               i686                          0.165-2.fc23                                      updates                          298 k
         expat                                       i686                          2.1.0-12.fc23                                     fedora                            91 k
         fontconfig                                  i686                          2.11.94-4.fc23                                    fedora                           247 k
         freetype                                    i686                          2.6.0-3.fc23                                      fedora                           416 k
         glib2                                       i686                          2.46.2-1.fc23                                     updates                          2.3 M
        ...
        

        So both should be installed normally as qt-x11.i686 dependency?

        Reply
    3. Hi JR,

      I got
      libQtDBus.so.4 => /usr/local/qt_lib/libQtDBus.so.4 (0xf52c1000)
      libQtWebKit.so.4 => /lib/sse2/libQtWebKit.so.4 (0xf30ea000)
      libQtXml.so.4 => /usr/local/qt_lib/libQtXml.so.4 (0xf309f000)
      libQtGui.so.4 => /usr/local/qt_lib/libQtGui.so.4 (0xf2545000)
      libQtNetwork.so.4 => /usr/local/qt_lib/libQtNetwork.so.4 (0xf23f7000)
      libQtCore.so.4 => /usr/local/qt_lib/libQtCore.so.4 (0xf2124000)
      libjpeg.so.62 => /usr/local/qt_lib/libjpeg.so.62 (0xf1d00000)
      libQtLocation.so.1 => /lib/libQtLocation.so.1 (0xf1b8a000)
      libQtSensors.so.1 => /lib/libQtSensors.so.1 (0xf1b56000)
      libQtOpenGL.so.4 => /lib/libQtOpenGL.so.4 (0xf10fe000)
      libpng12.so.0 => /usr/local/qt_lib/libpng12.so.0 (0xf101f000)
      libQtDeclarative.so.4 => /lib/libQtDeclarative.so.4 (0xf0be7000)
      libQtScript.so.4 => /lib/libQtScript.so.4 (0xf092a000)
      libQtSvg.so.4 => /lib/libQtSvg.so.4 (0xf08d1000)
      libQtXmlPatterns.so.4 => /lib/libQtXmlPatterns.so.4 (0xf047d000)
      libQtSql.so.4 => /usr/local/qt_lib/libQtSql.so.4 (0xf043b000)

      Regards,

      Pradipta

      Reply
      • Hi Pradipta,

        All looks good. Could you try to reinstall your qt.i686 package using following command:

        
        dnf reinstall qt.i686
        

        Is it working then? If not, then could you post output of following command:

        
        ls -la /lib/libQtXmlPatterns.so.4
        
        Reply
        • Hi JR,

          Sorry not working still. With the last one I got
          lrwxrwxrwx. 1 root root 25 Dec 8 20:59 /lib/libQtXmlPatterns.so.4 -> libQtXmlPatterns.so.4.8.7

          Regards,

          Pradipta

          Reply
          • Hi Pradipta,

            What you get if you run:

            
            rpm -q -f /lib/libQt*
            
            Reply
            • Hi JR,

              I got

              qt-x11-4.8.7-5.fc23.i686
              qt-x11-4.8.7-5.fc23.i686
              qt-x11-4.8.7-5.fc23.i686
              qt-x11-4.8.7-5.fc23.i686
              qt-x11-4.8.7-5.fc23.i686
              qt-x11-4.8.7-5.fc23.i686
              qt-4.8.7-5.fc23.i686
              qt-4.8.7-5.fc23.i686
              qt-4.8.7-5.fc23.i686
              qt-4.8.7-5.fc23.i686
              qt-4.8.7-5.fc23.i686
              qt-4.8.7-5.fc23.i686
              qt-x11-4.8.7-5.fc23.i686
              qt-x11-4.8.7-5.fc23.i686
              qt-x11-4.8.7-5.fc23.i686
              qt-x11-4.8.7-5.fc23.i686
              qt-x11-4.8.7-5.fc23.i686
              qt-x11-4.8.7-5.fc23.i686
              qt-x11-4.8.7-5.fc23.i686
              qt-x11-4.8.7-5.fc23.i686
              qt-x11-4.8.7-5.fc23.i686
              qt-x11-4.8.7-5.fc23.i686
              qt-x11-4.8.7-5.fc23.i686
              qt-x11-4.8.7-5.fc23.i686
              qt-x11-4.8.7-5.fc23.i686
              qt-x11-4.8.7-5.fc23.i686
              qt-x11-4.8.7-5.fc23.i686
              qt-mobility-location-1.2.2-0.21.20140317git169da60c.fc23.i686
              qt-mobility-location-1.2.2-0.21.20140317git169da60c.fc23.i686
              qt-mobility-location-1.2.2-0.21.20140317git169da60c.fc23.i686
              qt-x11-4.8.7-5.fc23.i686
              qt-x11-4.8.7-5.fc23.i686
              qt-x11-4.8.7-5.fc23.i686
              qt-4.8.7-5.fc23.i686
              qt-4.8.7-5.fc23.i686
              qt-4.8.7-5.fc23.i686
              qt-x11-4.8.7-5.fc23.i686
              qt-x11-4.8.7-5.fc23.i686
              qt-x11-4.8.7-5.fc23.i686
              qt-4.8.7-5.fc23.i686
              qt-4.8.7-5.fc23.i686
              qt-4.8.7-5.fc23.i686
              qt-x11-4.8.7-5.fc23.i686
              qt-x11-4.8.7-5.fc23.i686
              qt-x11-4.8.7-5.fc23.i686
              qt-mobility-sensors-1.2.2-0.21.20140317git169da60c.fc23.i686
              qt-mobility-sensors-1.2.2-0.21.20140317git169da60c.fc23.i686
              qt-mobility-sensors-1.2.2-0.21.20140317git169da60c.fc23.i686
              qt-4.8.7-5.fc23.i686
              qt-4.8.7-5.fc23.i686
              qt-4.8.7-5.fc23.i686
              qt-x11-4.8.7-5.fc23.i686
              qt-x11-4.8.7-5.fc23.i686
              qt-x11-4.8.7-5.fc23.i686
              qt-4.8.7-5.fc23.i686
              qt-4.8.7-5.fc23.i686
              qt-4.8.7-5.fc23.i686
              qtwebkit-2.3.4-8.fc23.i686
              qtwebkit-2.3.4-8.fc23.i686
              qtwebkit-2.3.4-8.fc23.i686
              qt-4.8.7-5.fc23.i686
              qt-4.8.7-5.fc23.i686
              qt-4.8.7-5.fc23.i686
              qt-4.8.7-5.fc23.i686
              qt-4.8.7-5.fc23.i686
              qt-4.8.7-5.fc23.i686

              Best regards,

              Pradipta

              Reply
    4. The install seemed to work fine –already had the two current repos, I’m at Centos 7.2.1511– but launching skype I fail at:

      [[email protected] opt]# skype
      /opt/skype/skype: error while loading shared libraries: libQtWebKit.so.4: cannot open shared object file: No such file or directory

      Any sense of how to remedy this? Thanks much in advance ……

      Reply
      • Hi Eric,

        Could you post output of following commands:

        
        yum list installed |grep qtwebkit
        
        updatedb; locate libQtWebKit
        
        Reply
        • I replied; haven’t seen it show up yet. Let me know if it went south ….

          Reply
        • Lets try this again; saw my inquiry whether this had hit below, so SOMETHING must have failed, forgive if this is redundant:

          ###############################################################################

          Output you requested:
          ———————
          [[email protected] ~]$ sudo yum list installed |grep qtwebkit
          [sudo] password for eric:
          [[email protected] ~]$
          [[email protected] ~]$ updatedb; locate libQtWebKit
          updatedb: can not open a temporary file for `/var/lib/mlocate/mlocate.db’
          [[email protected] ~]$ sudo updatedb; locate libQtWebKit
          [[email protected] ~]$

          Contents of yum.repos.d:
          ————————
          [[email protected] ~]$ cd /etc/yum.repos.d
          [[email protected] yum.repos.d]$ ls -la | more
          total 46876
          drwxr-xr-x. 2 root root 4096 Jan 20 15:56 .
          drwxr-xr-x. 148 root root 12288 Jan 25 09:14 ..
          -rw-r–r–. 1 root root 1664 Dec 9 02:59 CentOS-Base.repo
          -rw-r–r–. 1 root root 1309 Dec 9 02:59 CentOS-CR.repo
          -rw-r–r–. 1 root root 649 Dec 9 02:59 CentOS-Debuginfo.repo
          -rw-r–r–. 1 root root 290 Dec 9 02:59 CentOS-fasttrack.repo
          -rw-r–r–. 1 root root 630 Dec 9 02:59 CentOS-Media.repo
          -rw-r–r–. 1 root root 1331 Dec 9 02:59 CentOS-Sources.repo
          -rw-r–r–. 1 root root 1952 Dec 9 02:59 CentOS-Vault.repo
          -rw-r–r–. 1 root root 957 Nov 25 2014 epel.repo
          -rw-r–r–. 1 root root 1056 Nov 25 2014 epel-testing.repo
          -rw-r–r–. 1 root root 173 Jan 20 15:56 google-chrome.repo
          -rw-r–r–. 1 root root 47935798 Jan 20 15:41 google-chrome-stable_current_x86_64.rpm
          -rw-r–r–. 1 root root 477 Jan 20 15:58 nux-dextop.repo

          Cat output for the epels, and nux-dextop.
          DISCLOSURE: enabled=0 was set on the EPELs. I set to 1.
          —————————————-
          [[email protected] yum.repos.d]$ cat epel.repo
          [epel]
          name=Extra Packages for Enterprise Linux 7 – $basearch
          #baseurl=http://download.fedoraproject.org/pub/epel/7/$basearch
          mirrorlist=https://mirrors.fedoraproject.org/metalink?repo=epel-7&arch=$basearch
          failovermethod=priority
          enabled=1
          gpgcheck=1
          gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-EPEL-7

          [epel-debuginfo]
          name=Extra Packages for Enterprise Linux 7 – $basearch – Debug
          #baseurl=http://download.fedoraproject.org/pub/epel/7/$basearch/debug
          mirrorlist=https://mirrors.fedoraproject.org/metalink?repo=epel-debug-7&arch=$basearch
          failovermethod=priority
          enabled=1
          gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-EPEL-7
          gpgcheck=1

          [epel-source]
          name=Extra Packages for Enterprise Linux 7 – $basearch – Source
          #baseurl=http://download.fedoraproject.org/pub/epel/7/SRPMS
          mirrorlist=https://mirrors.fedoraproject.org/metalink?repo=epel-source-7&arch=$basearch
          failovermethod=priority
          enabled=1
          gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-EPEL-7
          gpgcheck=1
          [[email protected] yum.repos.d]$

          ………………………………………………………

          [[email protected] yum.repos.d]$ cat epel-testing.repo
          [epel-testing]
          name=Extra Packages for Enterprise Linux 7 – Testing – $basearch
          #baseurl=http://download.fedoraproject.org/pub/epel/testing/7/$basearch
          mirrorlist=https://mirrors.fedoraproject.org/metalink?repo=testing-epel7&arch=$basearch
          failovermethod=priority
          enabled=1
          gpgcheck=1
          gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-EPEL-7

          [epel-testing-debuginfo]
          name=Extra Packages for Enterprise Linux 7 – Testing – $basearch – Debug
          #baseurl=http://download.fedoraproject.org/pub/epel/testing/7/$basearch/debug
          mirrorlist=https://mirrors.fedoraproject.org/metalink?repo=testing-debug-epel7&arch=$basearch
          failovermethod=priority
          enabled=1
          gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-EPEL-7
          gpgcheck=1

          [epel-testing-source]
          name=Extra Packages for Enterprise Linux 7 – Testing – $basearch – Source
          #baseurl=http://download.fedoraproject.org/pub/epel/testing/7/SRPMS
          mirrorlist=https://mirrors.fedoraproject.org/metalink?repo=testing-source-epel7&arch=$basearch
          failovermethod=priority
          enabled=1
          gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-EPEL-7
          gpgcheck=1

          ……………………………………………………….

          [[email protected] yum.repos.d]$ cat nux-dextop.repo
          [nux-dextop]
          name=Nux.Ro RPMs for general desktop use
          baseurl=http://li.nux.ro/download/nux/dextop/el6/$basearch/ http://mirror.li.nux.ro/li.nux.ro/nux/dextop/el6/$basearch/
          enabled=1
          gpgcheck=1
          gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-nux.ro
          protect=0

          [nux-dextop-testing]
          name=Nux.Ro RPMs for general desktop use – testing
          baseurl=http://li.nux.ro/download/nux/dextop-testing/el6/$basearch/
          enabled=1
          gpgcheck=1
          gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-nux.ro
          protect=0
          [[email protected] yum.repos.d]$

          ############################################################################

          Just for fun, after re-setting the epel repos enabled=1.
          I re-ran the repository install lines:
          —————————————————-
          [[email protected] yum.repos.d]$ sudo yum localinstall http://dl.fedoraproject.org/pub/epel/7/x86_64/e/epel-release-7-5.noarch.rpm
          Loaded plugins: fastestmirror, langpacks
          epel-release-7-5.noarch.rpm | 14 kB 00:00:00
          Examining /var/tmp/yum-root-8U4Q81/epel-release-7-5.noarch.rpm: epel-release-7-5.noarch
          /var/tmp/yum-root-8U4Q81/epel-release-7-5.noarch.rpm: does not update installed package.
          Nothing to do

          [[email protected] yum.repos.d]$ sudo yum localinstall http://li.nux.ro/download/nux/dextop/el7/x86_64/nux-dextop-release-0-1.el7.nux.noarch.rpm
          Loaded plugins: fastestmirror, langpacks
          nux-dextop-release-0-1.el7.nux.noarch.rpm | 9.6 kB 00:00:00
          Examining /var/tmp/yum-root-8U4Q81/nux-dextop-release-0-1.el7.nux.noarch.rpm: nux-dextop-release-0-1.el7.nux.noarch
          /var/tmp/yum-root-8U4Q81/nux-dextop-release-0-1.el7.nux.noarch.rpm: does not update installed package.
          Nothing to do

          [[email protected] yum.repos.d]$

          ################################################################

          Then, I re-ran the dependencies lines:
          ………………………………….

          [[email protected] yum.repos.d]$ sudo yum install alsa-lib.i686 fontconfig.i686 freetype.i686 glib2.i686 libSM.i686 libXScrnSaver.i686 libXi.i686 libXrandr.i686 libXrender.i686 libXv.i686 libstdc++.i686 pulseaudio-libs.i686 qt.i686 qt-x11.i686 zlib.i686 qtwebkit.i686
          Loaded plugins: fastestmirror, langpacks
          base | 3.6 kB 00:00:00

          epel/x86_64/metalink | 8.7 kB 00:00:00
          epel | 4.3 kB 00:00:00
          epel-debuginfo/x86_64/metalink | 8.3 kB 00:00:00
          epel-debuginfo | 3.0 kB 00:00:00
          epel-source/x86_64/metalink | 8.4 kB 00:00:00
          epel-source | 3.5 kB 00:00:00
          epel-testing/x86_64/metalink | 9.7 kB 00:00:00
          epel-testing | 4.3 kB 00:00:00
          epel-testing-debuginfo/x86_64/metalink | 9.5 kB 00:00:00
          epel-testing-debuginfo | 3.0 kB 00:00:00
          epel-testing-source/x86_64/metalink | 9.3 kB 00:00:00
          epel-testing-source | 3.5 kB 00:00:00
          extras | 3.4 kB 00:00:00
          google-chrome | 951 B 00:00:00
          nux-dextop | 2.9 kB 00:00:00
          nux-dextop-testing | 2.9 kB 00:00:00
          updates | 3.4 kB 00:00:00
          (1/13): epel/x86_64/group_gz | 169 kB 00:00:00
          (2/13): epel/x86_64/updateinfo | 470 kB 00:00:00
          (3/13): epel-debuginfo/x86_64/primary_db | 529 kB 00:00:01
          (4/13): epel-source/x86_64/updateinfo | 470 kB 00:00:01
          (5/13): epel-testing/x86_64/group_gz | 169 kB 00:00:00
          (6/13): epel-testing/x86_64/updateinfo | 67 kB 00:00:00
          (7/13): epel-testing-source/x86_64/updateinfo | 67 kB 00:00:00
          (8/13): epel-testing-debuginfo/x86_64/primary_db | 47 kB 00:00:00
          (9/13): epel-testing-source/x86_64/primary_db | 132 kB 00:00:00
          (10/13): epel-testing/x86_64/primary_db | 464 kB 00:00:01
          (11/13): epel-source/x86_64/primary_db | 1.4 MB 00:00:01
          (12/13): updates/7/x86_64/primary_db | 1.7 MB 00:00:00
          (13/13): epel/x86_64/primary_db | 3.8 MB 00:00:03
          Loading mirror speeds from cached hostfile
          * base: mirror.lax.hugeserver.com
          * epel: mirror.chpc.utah.edu
          * epel-debuginfo: mirrors.kernel.org
          * epel-source: mirror.chpc.utah.edu
          * epel-testing: mirror.sfo12.us.leaseweb.net
          * epel-testing-debuginfo: mirror.sfo12.us.leaseweb.net
          * epel-testing-source: mirror.sfo12.us.leaseweb.net
          * extras: centos-mirror.jchost.net
          * nux-dextop: li.nux.ro
          * updates: mirror.spro.net
          Package alsa-lib-1.0.28-2.el7.i686 already installed and latest version
          Package fontconfig-2.10.95-7.el7.i686 already installed and latest version
          Package freetype-2.4.11-11.el7.i686 already installed and latest version
          Package glib2-2.42.2-5.el7.i686 already installed and latest version
          Package libSM-1.2.2-2.el7.i686 already installed and latest version
          Package libXScrnSaver-1.2.2-6.1.el7.i686 already installed and latest version
          Package libXi-1.7.4-2.el7.i686 already installed and latest version
          Package libXrandr-1.4.2-2.el7.i686 already installed and latest version
          Package libXrender-0.9.8-2.1.el7.i686 already installed and latest version
          Package libXv-1.0.10-2.el7.i686 already installed and latest version
          Package libstdc++-4.8.5-4.el7.i686 already installed and latest version
          Package pulseaudio-libs-6.0-7.el7.i686 already installed and latest version
          Package 1:qt-4.8.5-11.el7.i686 already installed and latest version
          Package 1:qt-x11-4.8.5-11.el7.i686 already installed and latest version
          Package zlib-1.2.7-15.el7.i686 already installed and latest version

          No package qtwebkit.i686 available.
          Nothing to do

          [[email protected] yum.repos.d]$

          ########################################################

          I am open to suggestions/directions.

          A few more DISCLOSURES, I had tried, before I *stumbled* on this fine page –BOOKMARKED FOREVER now– this MOP on Centos 7 forums:

          https://www.centos.org/forums/viewtopic.php?f=48&t=56011&p=236482&hilit=skype#p236482

          I had NO LOVE (as in, failed in numerous ways, wish I had scraped them) with that.

          Wheras I can’t imagine trying the install from this page buggered anything –the installed repos from the CentOS site and this site *look* to be the same–, I wanted to recall all I’d done, JUST in case ….

          So, subsequent to posting here (as in minutes ago), I revisited the page, just because.

          THAT lead me to https://www.centos.org/forums/viewtopic.php?f=48&t=50327, which made me check the repos ENABLE=0

          Strange: THAT page had a command, which I ran:
          ……………………………………….

          [[email protected] yum.repos.d]$ sudo yum provides ‘*/libQtWebKit.so.4’
          [sudo] password for eric:
          Loaded plugins: fastestmirror, langpacks
          Loading mirror speeds from cached hostfile
          * base: centos.unixheads.org
          * epel: mirror.chpc.utah.edu
          * epel-debuginfo: lug.mtu.edu
          * epel-source: mirror.chpc.utah.edu
          * epel-testing: mirror.sfo12.us.leaseweb.net
          * epel-testing-debuginfo: mirror.sfo12.us.leaseweb.net
          * epel-testing-source: mirror.sfo12.us.leaseweb.net
          * extras: mirror.steadfast.net
          * nux-dextop: mirror.li.nux.ro
          * updates: mirror.spro.net
          base/7/x86_64/filelists_db | 6.2 MB 00:00:02
          epel/x86_64/filelists_db | 6.3 MB 00:00:03
          epel-debuginfo/x86_64/filelists_db | 2.8 MB 00:00:01
          epel-testing/x86_64/filelists_db | 848 kB 00:00:00
          epel-testing-debuginfo/x86_64/filelists_db | 535 kB 00:00:00
          extras/7/x86_64/filelists_db | 246 kB 00:00:00
          google-chrome/filelists | 1.6 kB 00:00:00
          nux-dextop/x86_64/filelists_db | 1.8 MB 00:00:01
          nux-dextop-testing/x86_64/filelists_db | 76 kB 00:00:00
          updates/7/x86_64/filelists_db | 1.2 MB 00:00:00
          phantomjs-1.6.0-3.el6.nux.x86_64 : PhantomJS is a headless WebKit with JavaScript API
          Repo : nux-dextop
          Matched from:
          Filename : /usr/lib64/phantomjs-qt/libQtWebKit.so.4

          phantomjs-1.6.0-4.el6.nux.x86_64 : PhantomJS is a headless WebKit with JavaScript API
          Repo : nux-dextop
          Matched from:
          Filename : /usr/lib64/phantomjs-qt/libQtWebKit.so.4

          qtwebkit-2.3.4-6.el7.x86_64 : Qt WebKit bindings
          Repo : epel
          Matched from:
          Filename : /usr/lib64/libQtWebKit.so.4

          [[email protected] yum.repos.d]$

          ##########################################################

          now I’m really confused. Does this outout tell me libQtWebKit.so.4 is, indeed, installed?
          Could be I need to re-run skype installer?

          Finally, from the skype directory:
          …………………………….
          [[email protected] sbin]$ cd /usr/sbin/skype-4.3.0.37
          [[email protected] skype-4.3.0.37]$ ls -la | more
          total 35752
          drwxr-xr-x. 6 root root 4096 May 22 2014 .
          dr-xr-xr-x. 3 root root 20480 Jan 23 08:58 ..
          drwxr-xr-x. 2 root root 4096 May 22 2014 avatars
          drwxr-xr-x. 2 root root 4096 May 22 2014 icons
          drwxr-xr-x. 2 root root 4096 May 22 2014 lang
          -rw-r–r–. 1 root root 33513 May 22 2014 LICENSE
          -rw-r–r–. 1 root root 9059 May 22 2014 README
          -rwxr-xr-x. 1 root root 36499124 May 22 2014 skype
          -rw-r–r–. 1 root root 453 May 22 2014 skype.conf
          -rw-r–r–. 1 root root 223 May 22 2014 skype.desktop
          drwxr-xr-x. 2 root root 4096 May 22 2014 sounds
          -rw-r–r–. 1 root root 10639 May 22 2014 third-party_attributions.txt
          [[email protected] skype-4.3.0.37]$ sudo cat skype.conf
          [sudo] password for eric:

          [[email protected] skype-4.3.0.37]$

          …………………………….

          [[email protected] skype-4.3.0.37]$ sudo cat skype.desktop
          [Desktop Entry]
          Name=Skype
          Comment=Skype Internet Telephony
          Exec=skype %U
          Icon=skype.png
          Terminal=false
          Type=Application
          Encoding=UTF-8
          Categories=Network;Application;
          MimeType=x-scheme-handler/skype;
          X-KDE-Protocols=skype
          [[email protected] skype-4.3.0.37]$

          ###################################################
          ###################################################

          All the best, and *so many thanks*

          Eric

          Reply
          • I re-reviewed the instructions on this page. OK, I *actually had done* the install in /opt/skype too.
            I also performed Step 1.6 Create Launcher, and also the stuff for CentOS 7:

            Fedora 23/22/21/20/19/18 / CentOS 7 / Red Hat (RHEL) 7 / Scientific Linux (SL) 7
            cat < /usr/bin/skype
            #!/bin/sh
            export SKYPE_HOME=”/opt/skype”

            \$SKYPE_HOME/skype –resources=\$SKYPE_HOME \$*
            EOF

            …………………………………………………………………………….

            [[email protected] sbin]$ cd /opt/skype
            [[email protected] skype]$ ls
            avatars icons lang LICENSE README skype skype-4.3.0.37.tar.bz2 skype.conf skype.desktop sounds third-party_attributions.txt
            [[email protected] skype]$ ls -la | more
            total 54596
            drwxr-xr-x. 6 root root 4096 Jan 23 09:10 .
            drwxr-xr-x. 5 root root 4096 Jan 23 09:08 ..
            drwxr-xr-x. 2 root root 4096 May 22 2014 avatars
            drwxr-xr-x. 2 root root 4096 May 22 2014 icons
            drwxr-xr-x. 2 root root 4096 May 22 2014 lang
            -rw-r–r–. 1 root root 33513 May 22 2014 LICENSE
            -rw-r–r–. 1 root root 9059 May 22 2014 README
            -rwxr-xr-x. 1 root root 36499124 May 22 2014 skype
            -rw-r–r–. 1 root root 19310701 Jun 18 2014 skype-4.3.0.37.tar.bz2
            -rw-r–r–. 1 root root 453 May 22 2014 skype.conf
            -rw-r–r–. 1 root root 223 May 22 2014 skype.desktop
            drwxr-xr-x. 2 root root 4096 May 22 2014 sounds
            -rw-r–r–. 1 root root 10639 May 22 2014 third-party_attributions.txt
            [[email protected] skype]$
            [[email protected] skype]$ cat skype.conf

            [[email protected] skype]$ cat skype.desktop
            [Desktop Entry]
            Name=Skype
            Comment=Skype Internet Telephony
            Exec=skype %U
            Icon=skype.png
            Terminal=false
            Type=Application
            Encoding=UTF-8
            Categories=Network;Application;
            MimeType=x-scheme-handler/skype;
            X-KDE-Protocols=skype
            [[email protected] skype]$

            Still failing on the skype command …

            [[email protected] skype]$ skype
            /opt/skype/skype: error while loading shared libraries: libQtWebKit.so.4: cannot open shared object file: No such file or directory
            [[email protected] skype]$

            Reply
            • LAST BIT of disclosure (sorry):
              ——————————–

              Stranger still: I recall the repos installed were for CentOS 7.

              Just tried a re-install.
              ———————-

              [[email protected] yum.repos.d]$ sudo yum install skype
              Loaded plugins: fastestmirror, langpacks
              Loading mirror speeds from cached hostfile
              * base: centos.unixheads.org
              * epel: mirror.chpc.utah.edu
              * epel-debuginfo: mirrors.kernel.org
              * epel-source: mirror.chpc.utah.edu
              * epel-testing: mirrors.kernel.org
              * epel-testing-debuginfo: mirrors.kernel.org
              * epel-testing-source: mirrors.kernel.org
              * extras: mirror.steadfast.net
              * nux-dextop: mirror.li.nux.ro
              * updates: mirror.spro.net
              Resolving Dependencies
              –> Running transaction check
              —> Package skype.i586 0:4.3.0.37-2.el6.nux will be installed
              –> Processing Dependency: webkitgtk(x86-32) for package: skype-4.3.0.37-2.el6.nux.i586
              –> Processing Dependency: qtwebkit(x86-32) for package: skype-4.3.0.37-2.el6.nux.i586
              –> Processing Dependency: libQtWebKit.so.4 for package: skype-4.3.0.37-2.el6.nux.i586
              –> Processing Dependency: gtk2-engines(x86-32) for package: skype-4.3.0.37-2.el6.nux.i586
              –> Processing Dependency: PackageKit-gtk-module(x86-32) for package: skype-4.3.0.37-2.el6.nux.i586
              –> Processing Dependency: /usr/lib/libtiff.so.3 for package: skype-4.3.0.37-2.el6.nux.i586
              –> Running transaction check
              —> Package compat-libtiff3.i686 0:3.9.4-11.el7 will be installed
              —> Package skype.i586 0:4.3.0.37-2.el6.nux will be installed
              –> Processing Dependency: webkitgtk(x86-32) for package: skype-4.3.0.37-2.el6.nux.i586
              –> Processing Dependency: qtwebkit(x86-32) for package: skype-4.3.0.37-2.el6.nux.i586
              –> Processing Dependency: libQtWebKit.so.4 for package: skype-4.3.0.37-2.el6.nux.i586
              –> Processing Dependency: gtk2-engines(x86-32) for package: skype-4.3.0.37-2.el6.nux.i586
              –> Processing Dependency: PackageKit-gtk-module(x86-32) for package: skype-4.3.0.37-2.el6.nux.i586
              –> Finished Dependency Resolution
              Error: Package: skype-4.3.0.37-2.el6.nux.i586 (nux-dextop)
              Requires: PackageKit-gtk-module(x86-32)
              Error: Package: skype-4.3.0.37-2.el6.nux.i586 (nux-dextop)
              Requires: webkitgtk(x86-32)
              Error: Package: skype-4.3.0.37-2.el6.nux.i586 (nux-dextop)
              Requires: qtwebkit(x86-32)
              Error: Package: skype-4.3.0.37-2.el6.nux.i586 (nux-dextop)
              Requires: libQtWebKit.so.4
              Error: Package: skype-4.3.0.37-2.el6.nux.i586 (nux-dextop)
              Requires: gtk2-engines(x86-32)
              You could try using –skip-broken to work around the problem
              You could try running: rpm -Va –nofiles –nodigest
              [[email protected] yum.repos.d]$

              ##############################

              *sheesh*. Why would yum install proceed along the CentOS 6 path? Anything to do w/ the problem here?? Not seeing where anything actually INSTALLED, so …. I’d THINK not …

              Peace on you all from Boise, Idaho ….

              Reply
              • Hi Eric,

                Let’s try to keep this simple. First, you don’t have qtwebkit installed. Run following commands (as root) and post output here:

                
                yum --disablerepo=* --enablerepo=nux-dextop list all |grep qtwebkit
                
                yum --disablerepo=* --enablerepo=nux-dextop install qtwebkit.i686
                

                Normally disabling and enabling is not needed, but this case it’s best option to verify that you get it installed.

                Reply
                • Done. And thanks. Only way I learn is reaching out, it seems ….

                  [[email protected] skype]$ sudo yum –disablerepo=* –enablerepo=nux-dextop list all |grep qtwebkit
                  [[email protected] skype]$ sudo yum –disablerepo=* –enablerepo=nux-dextop install qtwebkit.i686
                  Loaded plugins: fastestmirror, langpacks
                  Loading mirror speeds from cached hostfile
                  * nux-dextop: mirror.li.nux.ro
                  No package qtwebkit.i686 available.

                  Reply
                  • Dang. Missed a line of output.

                    [[email protected] skype]$ sudo yum –disablerepo=* –enablerepo=nux-dextop list all |grep qtwebkit
                    [[email protected] skype]$ sudo yum –disablerepo=* –enablerepo=nux-dextop install qtwebkit.i686
                    Loaded plugins: fastestmirror, langpacks
                    Loading mirror speeds from cached hostfile
                    * nux-dextop: mirror.li.nux.ro
                    No package qtwebkit.i686 available.
                    Error: Nothing to do
                    [[email protected] skype]$

                    Reply
                    • Okay, now I see. You have el6 nux-dextop installed.

                      Try following (as root):

                      
                      yum remove nux-dextop\*
                      
                      yum localinstall http://li.nux.ro/download/nux/dextop/el7/x86_64/nux-dextop-release-0-5.el7.nux.noarch.rpm
                      
                      yum install qtwebkit.i686
                      

                      Do you get it installed then?

                      Reply
                      • Man.

                        [[email protected] ~]$ sudo yum remove nux-dextop\*
                        [sudo] password for eric:
                        Loaded plugins: fastestmirror, langpacks
                        Resolving Dependencies
                        –> Running transaction check
                        —> Package nux-dextop-release.noarch 0:0-2.el6.nux will be erased
                        –> Finished Dependency Resolution

                        Dependencies Resolved

                        ================================================================================
                        Package Arch Version Repository Size
                        ================================================================================
                        Removing:
                        nux-dextop-release noarch 0-2.el6.nux installed 3.5 k

                        Transaction Summary
                        ================================================================================
                        Remove 1 Package

                        Installed size: 3.5 k
                        Is this ok [y/N]: y
                        Downloading packages:
                        Running transaction check
                        Running transaction test
                        Transaction test succeeded
                        Running transaction
                        Erasing : nux-dextop-release-0-2.el6.nux.noarch 1/1
                        warning: /etc/yum.repos.d/nux-dextop.repo saved as /etc/yum.repos.d/nux-dextop.repo.rpmsave
                        Verifying : nux-dextop-release-0-2.el6.nux.noarch 1/1

                        Removed:
                        nux-dextop-release.noarch 0:0-2.el6.nux

                        Complete!

                        [[email protected] ~]$ sudo yum localinstall http://li.nux.ro/download/nux/dextop/el7/x86_64/nux-dextop-release-0-5.el7.nux.noarch.rpm
                        Loaded plugins: fastestmirror, langpacks
                        nux-dextop-release-0-5.el7.nux.noarch.rpm | 9.7 kB 00:00
                        Examining /var/tmp/yum-root-8U4Q81/nux-dextop-release-0-5.el7.nux.noarch.rpm: nux-dextop-release-0-5.el7.nux.noarch
                        Marking /var/tmp/yum-root-8U4Q81/nux-dextop-release-0-5.el7.nux.noarch.rpm to be installed
                        Resolving Dependencies
                        –> Running transaction check
                        —> Package nux-dextop-release.noarch 0:0-5.el7.nux will be installed
                        –> Finished Dependency Resolution

                        Dependencies Resolved

                        ================================================================================
                        Package Arch Version Repository Size
                        ================================================================================
                        Installing:
                        nux-dextop-release
                        noarch 0-5.el7.nux /nux-dextop-release-0-5.el7.nux.noarch 3.5 k

                        Transaction Summary
                        ================================================================================
                        Install 1 Package

                        Total size: 3.5 k
                        Installed size: 3.5 k
                        Is this ok [y/d/N]: y
                        Downloading packages:
                        Running transaction check
                        Running transaction test
                        Transaction test succeeded
                        Running transaction
                        Installing : nux-dextop-release-0-5.el7.nux.noarch 1/1
                        Verifying : nux-dextop-release-0-5.el7.nux.noarch 1/1

                        Installed:
                        nux-dextop-release.noarch 0:0-5.el7.nux

                        Complete!

                        [[email protected] ~]$ sudo yum install qtwebkit.i686
                        Loaded plugins: fastestmirror, langpacks
                        Loading mirror speeds from cached hostfile
                        * base: centos.unixheads.org
                        * epel: mirror.chpc.utah.edu
                        * epel-debuginfo: lug.mtu.edu
                        * epel-source: mirror.chpc.utah.edu
                        * epel-testing: lug.mtu.edu
                        * epel-testing-debuginfo: lug.mtu.edu
                        * epel-testing-source: lug.mtu.edu
                        * extras: repos.forethought.net
                        * nux-dextop: li.nux.ro
                        * updates: mirror.spro.net
                        No package qtwebkit.i686 available.
                        Error: Nothing to do
                        [[email protected] ~]$

                        Here’s the TEXT from the (seemingly new) nux-dextop repo files. INTERESTING: the nux-repo.rpmsave wasn’t there before. And looks version 6 specific.

                        Thaaaank you.

    5. Sorry. Text didn’t make it into post.

      [[email protected] yum.repos.d]$ cat nux-dextop.repo | more
      [nux-dextop]
      name=Nux.Ro RPMs for general desktop use
      baseurl=http://li.nux.ro/download/nux/dextop/el7/$basearch/ http://mirror.li.nux.ro/li.nux.ro/nux/dextop/el7/$basearch/
      enabled=1
      gpgcheck=1
      gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-nux.ro
      protect=0

      [nux-dextop-testing]
      name=Nux.Ro RPMs for general desktop use – testing
      baseurl=http://li.nux.ro/download/nux/dextop-testing/el7/$basearch/
      enabled=0
      gpgcheck=1
      gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-nux.ro
      protect=0

      [[email protected] yum.repos.d]$ cat nux-dextop.repo.rpmsave
      [nux-dextop]
      name=Nux.Ro RPMs for general desktop use
      baseurl=http://li.nux.ro/download/nux/dextop/el6/$basearch/ http://mirror.li.nux.ro/li.nux.ro/nux/dextop/el6/$basearch/
      enabled=1
      gpgcheck=1
      gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-nux.ro
      protect=0

      [nux-dextop-testing]
      name=Nux.Ro RPMs for general desktop use – testing
      baseurl=http://li.nux.ro/download/nux/dextop-testing/el6/$basearch/
      enabled=1
      gpgcheck=1
      gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-nux.ro
      protect=0
      [[email protected] yum.repos.d]$

      Reply
      • nux-repo.rpmsave is there because you removed/uninstalled nux-dextop-release-0-2.el6 package (yum created and ignore this file). Actually repo file name is same, so try following:

        
        sudo yum clean all
        
        sudo yum install qtwebkit.i686
        

        If you still get “No package qtwebkit.i686 available.”, then run following command:

        
        sudo yum localinstall http://li.nux.ro/download/nux/dextop/el7/x86_64/qtwebkit-2.3.4-6.el7.i686.rpm
        

        Then yum installs exactly same package from same place where it should find it when you use right repo and run right command.

        Reply
        • I’ll be danged. Worked!! After the 1st part ……

          Any idea why this went so south for me? I mean, grateful for the *FIX*, but if you have any notion where I went wrong ….
          I’m going to follow this page’s directions on two other exact revision-level PCs. I added exfat support from the nux-dextop repo’s, which is how I came to install them in my /etc/yum.repos.d directory.

          I’ll pay close attention to assure they are el7’s, but wonder where I went astray …

          JR, I thank you so much. I’m working on developing a standard, supportable install of a few boxes I’ll be distributing to a few refugee families in the area –a volunteer thing with a local agency. CentOS is where I have some experience; the agency I’m working with naturally has ZERO Windows licenses.
          I figure skype is something that is well good to have set up. In the past week I’ve got wifi solved (hello, NetworkManager-wifi), and everything up-to-date.
          So, THANK YOU for this.

          –and Supportable means replicatable. Hence I’m wanting to know I can do this again, and I’m beating myself a bit on how I got so sideways.

          I’ll wait a spell, see if you have time to hazard any notions (if you even have time), then move on per this page to the NEXT box!

          Reply
          • Excellent to hear!

            Only problem was that you have installed nux-dextop el6 repo on your CentOS 7 (I don’t know how this happened). I can’t see any other problems here (based your outputs).

            Have to say that this is excellent use for Linux boxes. Keep up the good work. :)

            Reply
    6. Did the install on a *second* box. Took all of ten minutes, works great. Did have to log out (as normal user) and then back in for icon to show up in Internet application group, and actually run –I had tried to launch from cli (having switched back to normal user via su – eric) but didn’t launch. Recalling some stuff runs *after* a logout/login, tried that and BOOM.

      –figure i’d share that, for the next guy.

      Reply
    7. Followed your instructions to install Skype and dependencies on Fedora 23. Installs fine, but always segfaults when I run it.

      $ skype
      Segmentation fault (core dumped)

      package versions:
      Installed Packages
      alsa-lib.i686 1.0.29-2.fc23 @fedora
      fontconfig.i686 2.11.94-4.fc23 @fedora
      freetype.i686 2.6.0-3.fc23 @fedora
      glib2.i686 2.46.2-1.fc23 @updates
      libSM.i686 1.2.2-3.fc23 @fedora
      libXScrnSaver.i686 1.2.2-9.fc23 @fedora
      libXi.i686 1.7.6-1.fc23 @updates
      libXrandr.i686 1.5.0-2.fc23 @fedora
      libXrender.i686 0.9.9-2.fc23 @fedora
      libXv.i686 1.0.10-3.fc23 @fedora
      libstdc++.i686 5.3.1-2.fc23 @updates
      pulseaudio-libs.i686 7.1-1.fc23 @updates
      qt.i686 1:4.8.7-5.fc23 @updates
      qt-x11.i686 1:4.8.7-5.fc23 @updates
      qtwebkit.i686 2.3.4-8.fc23 @fedora
      zlib.i686 1.2.8-9.fc23 @fedora

      Skype version is 4.3.0.37

      I’ve also tried the lpf version from rpmfusion, and simply installing from skype.com. All give the same result. Any suggestions?

      Reply
      • Hi Ralph,

        Do you have nVidia drivers installed?

        Reply
        • I do actually have nvidia optimus on my system using bumblebee, so yes nvidia drivers are installed, but not used unless I run with optirun / primusrun. Is this a problem?

          Reply
          • This fix works with nVidia drivers (at least without Bumblebee). You can easily try it.

            Reply
            • Thank you for the info. While your site was offline, I updated my system, and now it works even without the fix.

              Reply
    8. trying to mount skype by this instruction (fedora 23) but nothig. I had tryed all instructions in this post and comments and nothing! click on shortcut – nothing, type “skype” – nothig! So, i’d found skype.rpm(32bit) on skype site guys! and he is working!

      Reply
    9. still confused about creating a launcher… currently using Fed 22 Workstation.

      this is where I am confused
      >## Link icons (copy and paste all rows at once) ##
      ## Thank you Andrej Podzimek for this code and idea ##
      for icon in /opt/skype/icons/*; do
      ressuffix=”${icon##*_}”
      res=”${ressuffix%%.*}”
      ln -s “$icon” /usr/share/icons/hicolor/”$res”/apps/skype.png
      done

      I get this output
      ln: failed to create symbolic link ‘/usr/share/icons/hicolor//apps/skype.png’ -> ‘’: No such file or directory

      Reply
      • Hi Brandon,

        Make sure that you don’t use any formatted quotation marks?

        If I copy and paste code from step 1.6 I get it without formatting, but some browsers might add some formatting. So copy/paste it first to text editor and make sure that all marks are just plain double quote marks. Then copy/paste it to console.

        Reply
        • JR, I managed to get a launcher without it. Don’t remember how exactly.
          though, ‘/usr/share/icons/hicolor//apps/’ is not a directory and ‘/usr/share/icons/hicolor//apps/skype.png’ is not a file.
          so no link was created.

          Reply
          • Hi Brandon,

            Copy/paste following to terminal:

            
            for icon in /opt/skype/icons/*; do
            ressuffix="${icon##*_}"
            res="${ressuffix%%.*}"
            echo "$icon" /usr/share/icons/hicolor/"$res"/apps/skype.png
            done
            

            What is your output?

            It should be:

            
            /opt/skype/icons/SkypeBlue_128x128.png /usr/share/icons/hicolor/128x128/apps/skype.png
            /opt/skype/icons/SkypeBlue_16x16.png /usr/share/icons/hicolor/16x16/apps/skype.png
            /opt/skype/icons/SkypeBlue_24x24.png /usr/share/icons/hicolor/24x24/apps/skype.png
            /opt/skype/icons/SkypeBlue_256x256.png /usr/share/icons/hicolor/256x256/apps/skype.png
            /opt/skype/icons/SkypeBlue_32x32.png /usr/share/icons/hicolor/32x32/apps/skype.png
            /opt/skype/icons/SkypeBlue_48x48.png /usr/share/icons/hicolor/48x48/apps/skype.png
            /opt/skype/icons/SkypeBlue_64x64.png /usr/share/icons/hicolor/64x64/apps/skype.png
            /opt/skype/icons/SkypeBlue_96x96.png /usr/share/icons/hicolor/96x96/apps/skype.png
            

            This command just echo everything instead linking.

            Reply
            • JR.

              below is output

              /opt/skype/icons/SkypeBlue_128x128.png /usr/share/icons/hicolor/128×128/apps/skype.png
              /opt/skype/icons/SkypeBlue_16x16.png /usr/share/icons/hicolor/16×16/apps/skype.png
              /opt/skype/icons/SkypeBlue_24x24.png /usr/share/icons/hicolor/24×24/apps/skype.png
              /opt/skype/icons/SkypeBlue_256x256.png /usr/share/icons/hicolor/256×256/apps/skype.png
              /opt/skype/icons/SkypeBlue_32x32.png /usr/share/icons/hicolor/32×32/apps/skype.png
              /opt/skype/icons/SkypeBlue_48x48.png /usr/share/icons/hicolor/48×48/apps/skype.png
              /opt/skype/icons/SkypeBlue_64x64.png /usr/share/icons/hicolor/64×64/apps/skype.png
              /opt/skype/icons/SkypeBlue_96x96.png /usr/share/icons/hicolor/96×96/apps/skype.png

              so it must have worked the other way I created a launcher.
              I tried on the same step 1.6 on a different computer using Fedora 23 and it worked, I did the edit using ‘geany’. Must have been something with the formatted quotation marks.

              Thanks for sorting this out.

              Reply
    10. Thousand thanks for a walkthrough!!!

      Reply
    11. Hi JR,

      I have a problem with a file
      [[email protected] ~]# skype
      /bin/skype: /opt/skype/skype: /lib/ld-linux.so.2: bad ELF interpreter: No existe el fichero o el directorio

      Reply
      • Hi Nick,

        Did you installed dependencies on step 1.3?

        Could you post output of following commands:

        
        uname -a
        
        dnf list installed |grep glibc
        
        Reply
    12. I have a fedora 22 live.
      After following all the steps and wrote skype in the terminal I only got a window marked “Terms of use” at the top and otherwise empty just with a small “x” in the corner. When I click the “x” the program closes. I could see Skype logo in the corner but when I click it I can only select quit.

      It looks like the installation was incomplete. Do anyone have any idea what might have gone wrong?

      Reply
      • Hi Gauti,

        Do you get any errors from command line? Do you have 64-bit or 32-bit system and what desktop/display manager you use?

        Reply
    13. on Fedora 23 64-bit, with infinality fonts installed, I have an error:
      Error: Transaction check error:
      file /etc/fonts/conf.d/README from install of fontconfig-2.11.94-4.fc23.i686 conflicts with file from package fontconfig-infinality-ultimate-2.11.94-4.fc23.x86_64
      file /etc/fonts/conf.d/49-sansserif.conf from install of fontconfig-2.11.94-4.fc23.i686 conflicts with file from package fontconfig-infinality-ultimate-2.11.94-4.fc23.x86_64

      Reply
      • Hello jaboneros,

        Looks like fontconfig package conflicts with infinality fonts package. So what you can do, uninstall infinality fonts or try to run it without fontconfig package.

        Reply
    14. Fine receipe, but I had to restart Fedora before any text was shown in the program. Without it Terms of use and Login page pop up both without text and the Start icon does not show either. After restart everything works perfectly.

      Reply
    15. Fedora 23 KDE
      Group chats not displays. Why?

      Reply
1 20 21 22 23 24

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.

Close